{
  "name": "@website/webapp",
  "packageManager": "bun@1.3.14",
  "private": true,
  "type": "module",
  "module": "./stub.ts",
  "scripts": {
    "dev": "vite",
    "build": "tsc -b && vite build",
    "lint:tsc": "tsc --noEmit",
    "lint:biome": "biome lint",
    "preview": "vite preview",
    "clean:dist": "rm -rf dist",
    "clean:modules": "rm -rf node_modules"
  },
  "dependencies": {
    "@fontsource/work-sans": "^5.2.8",
    "@radix-ui/react-slot": "^1.2.4",
    "@radix-ui/react-tooltip": "^1.2.8",
    "@tanstack/react-router": "^1.170.4",
    "@website/common": "workspace:*",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "effect": "4.0.0-beta.101",
    "i18next": "^26.2.0",
    "i18next-browser-languagedetector": "^8.2.1",
    "lucide-react": "^1.16.0",
    "react": "^19.2.6",
    "react-dom": "^19.2.6",
    "react-i18next": "^17.0.8",
    "react-icons": "^5.6.0",
    "react-shadow": "^20.6.0",
    "tailwind-merge": "^3.6.0",
    "tailwindcss": "^4.3.0"
  },
  "devDependencies": {
    "@tailwindcss/vite": "^4.3.0",
    "@tanstack/react-router-devtools": "^1.167.0",
    "@tanstack/router-plugin": "^1.168.6",
    "@types/react": "^19.2.14",
    "@types/react-dom": "^19.2.3",
    "@vitejs/plugin-react": "^6.0.2",
    "globals": "^17.6.0",
    "tw-animate-css": "^1.4.0",
    "typescript-eslint": "^8.59.4",
    "vite": "^8.0.13"
  }
}
